/* SalesForce WordPress to Lead Default CSS */

.salesforce_w2l_lead form.w2llead {
   text-align: left;
    clear: both;
    display: flex;
    width: 100%;
}

.salesforce_w2l_lead #salesforce {
    margin: .25em 0 0 0;
    color: #aaa;
}

.salesforce_w2l_lead #salesforce a {
    color: #999;
}

.salesforce_w2l_lead .w2llabel, .w2linput {
    display: block;
    float: left;
    box-sizing: border-box;
}

.salesforce_w2l_lead .w2llabel.error {
    color: #f00;
}

.salesforce_w2l_lead .w2llabel {
    clear: left;
    margin: .25em 0;
    width: 50%;
}

.salesforce_w2l_lead .w2linput.text {
    width: 100%;
    height: auto;
    margin: 0;
    padding: .53333rem .8rem;
    border: 1px solid #b2b3b4;
    font-family: "Open sans",sans-serif;
}

.salesforce_w2l_lead .w2linput.textarea {
    width: 100%;
    height: 6em;
    margin: .75em 0;
}

.salesforce_w2l_lead .w2lsubmit {
    float: none;
    clear: both;

}

.salesforce_w2l_lead .w2linput.submit {
      height: 2.53333rem;
    padding: 0 16px 0 12px;
    margin-left: -1px;
    border-radius: 0 500px 500px 0;
    color: #FFF;
    border-color: #59A741;
    background: #59A741;
    display: inline-block;
    margin: 0;
    border: 1px solid transparent;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}

.salesforce_w2l_lead .w2linput.submit:hover,
.salesforce_w2l_lead .w2linput.submit:focus {
    border-color: #000;
    color: #FFF;
    text-decoration: none;
    background: #000;
   
}

.salesforce_w2l_lead .w2llabel.checkbox,
.salesforce_w2l_lead .w2linput.checkbox {
    display: inline-block;
    float: none;
}

.salesforce_w2l_lead .sf_type_checkbox input {
    width: 1.25em;
}

.salesforce_w2l_lead .w2llabel.checkbox {
    clear: none;
    margin: 0;
}

.salesforce_w2l_lead .w2linput.textarea, .salesforce_w2l_lead .w2linput.text {
    font-size: inherit;
}

.salesforce_w2l_lead .top-aligned .w2linput {
    clear: left;
}

.salesforce_w2l_lead .top-aligned .w2llabel {
    width: 100%;
}

.salesforce_w2l_lead .left-aligned .w2llabel {
    width: 25%;
}

.salesforce_w2l_lead .left-aligned .w2linput.text, .salesforce_w2l_lead .left-aligned .w2linput.textarea {
    width: 75%;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2llabel, .salesforce_w2l_lead .sidebar.left-aligned .w2linput {
	width: 50%;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2llabel.checkbox {
	width: auto;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.checkbox {
	width: 1.25em;
}

.salesforce_w2l_lead .top-aligned .w2llabel.checkbox, .salesforce_w2l_lead .left-aligned .w2llabel.checkbox {
    width: auto;
}

/* Styling Fix for Twenty Sixteen Theme */
.w2llead.sidebar{
	margin-left: auto;
	width: 100%;
}

.salesforce_w2l_lead .placeholders .w2linput {
}

.salesforce_w2l_lead .w2linput.text.captcha {
    width: 160px;
    float: left;
    clear: none;
}

.salesforce_w2l_lead .w2limg {
    display: block;
    clear: both;
    float: left;
}

.salesforce_w2l_lead .required {
    font-weight: bold;
    color: inherit;
}

.salesforce_w2l_lead span.required {
    color: red;
}

.salesforce_w2l_lead .left-aligned .w2limg {
    float: left;
    clear: none;
}

.salesforce_w2l_lead .w2linput.text.captcha {
    height: 75px;
    margin: 0 0 0 .5em;
    font-size: 2.5em;
    font-family: 'Times New Yorker', serif;
    text-align: center;
}

.salesforce_w2l_lead .sf_cc_user {
    padding: 1em 0;
}

.salesforce_w2l_lead .sidebar .w2linput, .salesforce_w2l_lead .sidebar .w2llabel {
    float: none;
    display: block;
}

.salesforce_w2l_lead .sidebar .w2linput.checkbox, .salesforce_w2l_lead .sidebar .w2llabel.checkbox {
    float: none;
    display: inline-block;
    width: auto;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput, .salesforce_w2l_lead .sidebar.left-aligned .w2llabel {
    float: left;
    display: inline;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.checkbox, .salesforce_w2l_lead .sidebar.left-aligned .w2llabel.checkbox {
    float: none;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.checkbox{
	float: none;
}

.salesforce_w2l_lead .sidebar .w2llabel.error {
    color: #f00;
}

.salesforce_w2l_lead .sidebar .w2llabel {
    padding: .15em 0;
}

.salesforce_w2l_lead .sidebar .top-aligned .w2llabel {
    float: none;
    display: block;
}

.salesforce_w2l_lead .sidebar select {
	max-width: 100%;
}

.salesforce_w2l_lead .sidebar .w2linput.text {
    width: 95%;
    height: auto;
    margin: .25em 0;
}

.salesforce_w2l_lead .sidebar .w2linput.textarea {
    width: 95%;
    height: 4em;
    margin: .25em 0;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.textarea, .salesforce_w2l_lead .sidebar.left-aligned .w2linput.text {
	width: 50%;
}

.salesforce_w2l_lead .sidebar .w2lsubmit {
    float: none;
    clear: both;
    padding: .5em 0;
    display: block;
    width: 100%;
}

.salesforce_w2l_lead .sidebar .sf_type_captcha {
    text-align: center;
}

.salesforce_w2l_lead .sidebar .sf_type_captcha .w2llabel {
    padding: .5em 0;
    display: inline-block;
    width: 100%;
}

.salesforce_w2l_lead .sidebar .w2linput.text.captcha, .salesforce_w2l_lead .sidebar .w2limg {
    float: none;
    display: inline-block;
}

.salesforce_w2l_lead .sidebar .w2linput.text.captcha {
    margin: .25em 0 0 0;
    height: auto;
    font-size: 1em;
}
.salesforce_w2l_lead .sf_field {
   width: 100%;
   
}
.salesforce_w2l_lead .sf_field, .sf_type_checkbox {
    clear: both;
}

.salesforce_w2l_lead .sidebar .sf_field{
	padding: .25em 0;
}

.salesforce_w2l_lead .sf_field span.error_message {
    clear: left;
    display: inline-block;
    color: #ff0000;
    font-size: 0.86667rem;
    border: 1px solid #ff0000;
    padding: 3px 12px;
    background: #FFE5E5;
    margin-top: 3px;
}

.salesforce_w2l_lead .clearfix {
    clear: both;
}

.salesforce_w2l_lead .sf_required_fields_msg{
	clear: both;
	display: block;
	float: none;
}


.success_message {
   border: 2px solid #bfe1d6;
    background-color: #edf6f4;
    padding: 6px 12px;
    font-weight: normal;
}
